html {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    background: url('../img/logo-cafe.jpg');
    background-size: cover;
    display: table;
}

.nav {
    padding: 4px;
    text-align: center;
    margin-top: 40px;
}

li {
    list-style: none;
    display: inline-block;
    
}

a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    padding: 16px 40px;
    transition: all .2s ease-in;
}

.nav ul li a:hover {
    border-bottom: 2px solid #fff;
    background: rgba(255,255,255,0.2);
    transition: all .3s ease-in;
}


.logo {
    position: absolute;
    top: 32%;
    left: 50%;
    transform: translate(-50%, -50%);
}

img {
    width: 250px;
}

.header {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header h1 {
    color: #fff;
    font-family: 'Satisfy', cursive;
    font-size: 48px;
    font-weight: lighter;
}

.texto {
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.texto p {
    color: #fff;
    font-family: montserrat;
    letter-spacing: 16px;
    font-weight: lighter;
    text-transform: uppercase;
}

.btn {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 16px 46px;
    font-family: montserrat;
    font-weight: 300;
    text-transform: uppercase;
    background: rgba(0,0,0,0);
    color: #fff;
    font-size: 18px;
    border: 1px solid #fff;
    transition: all .3s ease-in;
}

.btn:hover {
    transition: all .5s ease-in;
    background: #fff;
    color: #000;
    cursor:pointer;

}















